{
  description = "A Nix wrapper for Neovim+Lazy";
  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs";
    flake-utils.url = "github:numtide/flake-utils";
  };
  outputs =
    { nixpkgs, flake-utils, ... }:
    flake-utils.lib.eachDefaultSystem (
      system:
      let
        pkgs = nixpkgs.legacyPackages."${system}";
        lib = nixpkgs.lib;
      in
      import ./default.nix { inherit pkgs lib; }
    );
}
